p { font-family:Verdana, Arial, Helvetica, Sans Serif; color:#000000; font-size:13px; line-height:11pt; margin-left:13px; margin-right:13px; margin-bottom:7px; margin-top:7px }
td { font-family:Verdana, Arial, Helvetica, Sans Serif; font-size:10px; }
input { font-family:Verdana, Arial, Helvetica, Sans Serif; font-size:10px }
select { font-family:Verdana, Arial, Helvetica, Sans Serif; font-size:10px }
textarea { font-family:Verdana, Arial, Helvetica, Sans Serif; font-size:10px }
b { color: #000000 }
body { color:#000000; }
hr { color:#ffaf7a; height:1px; align:center; }
.left {margin-left:13px;}

h2 { font-family:Verdana, Arial, Helvetica, Sans Serif; color:#000000; font-weight:bold; font-size:13px; margin-left:13px; margin-bottom:6px; margin-top:13px }
h3 { font-family:Verdana, Arial, Helvetica, Sans Serif; color:#000000; font-weight:bold; font-size:14px; margin-left:13px; margin-bottom:6px; margin-top:10px }
h4 { font-family:Verdana, Arial, Helvetica, Sans Serif; color:#000000; font-weight:bold; font-size:10px; margin-left:13px; margin-bottom:4px; margin-top:6px }
h5 { font-family:Verdana, Arial, Helvetica, Sans Serif; color:#FF0000; font-weight:bold; font-size:20px; margin-left:13px; margin-bottom:4px; margin-top:6px }
h6 { font-family:Verdana, Arial, Helvetica, Sans Serif; color:#079798; font-weight:bold; font-size:22px; margin-left:13px; margin-bottom:4px; margin-top:0px }
              
a:link    { color:#39afb0 }
a:hover  { color:#cc9933 }
a:active  { color:#cc9933 }
a:visited { color:#39afb0 }
a:visited:hover {color:#cc9933}

li, ul { list-style-type:square; font-family:Verdana, Arial, Helvetica, Sans Serif; color:#000000; font-size:13px; margin-top:0px; margin-bottom:0px }

.headcol { font-family:Verdana, Arial, Helvetica, Sans Serif; color:#677156; background-color:#EBEEE5; font-weight:bold; font-size:11px }
.headlinelarge { font-family:Verdana, Arial, Helvetica, Sans Serif; color:#677156; font-weight:bold; font-size:14px; margin-bottom:4px; margin-top:0px }
.headline { font-family:Verdana, Arial, Helvetica, Sans Serif; color:#677156; font-weight:bold; font-size:12px; margin-bottom:6px; margin-top:13px }
.searchresult { font-family:Verdana, Arial, Helvetica, Sans Serif; color:#677156; font-weight:bold; font-size:11px; margin-bottom:7px; margin-top:7px }
.headlinenomargin { font-family:Verdana, Arial, Helvetica, "Sans Serif"; color:#003366; font-weight:bold; font-size:14px; margin-bottom:10px; margin-top:10px }
.headline2 { font-family:Verdana, Arial, Helvetica, Sans Serif; color:#333366; font-weight:bold; font-size:12px }
.byline { font-family:Verdana, Arial, Helvetica, Sans Serif; color:#7f7f7f; font-size:10px; margin-top:0px }
.byline2 { font-family:Verdana, Arial, Helvetica, Sans Serif; color:#333366; font-size:12px; margin-top:0px }
.navbartext { font-family:Verdana, Arial, Helvetica, Sans Serif; font-size:10px; line-height: 12px; font-weight:bold; margin-top:6px; margin-bottom:6px; margin-left:13px; }
.navbartext2 { font-family:Verdana, Arial, Helvetica, Sans Serif; font-size:10px; line-height: 10px; font-weight:bold; margin-top:6px; margin-bottom:6px; margin-left:13px; }
.cutline { font-family:Verdana, Arial, Helvetica, Sans Serif; font-size:9px; line-height: 10px; font-weight:bold; margin-top:3px; margin-bottom:6px; margin-left:13px; text-align: center;}
.tabletext { font-family:Verdana, Arial, Helvetica, Sans Serif; font-size:11px; color: #FFFFFF; font-weight:bold; margin-top:6px; margin-bottom:6px; margin-left:10px; }
.tabletext2 { font-family:Verdana, Arial, Helvetica, Sans Serif; font-size:11px; margin-top:3px; margin-bottom:3px }
.footer { font-family:Verdana, Arial, Helvetica, Sans Serif; text-align: center; color:#000000; font-size:10px; line-height:10pt; margin-top:10px; margin-bottom:10px; }
.housead {  font-family: Verdana, Helvetica, Geneva, Arial, sans-serif; line-height: 18px; margin-top: 26px; margin-right: 45px; margin-bottom: 26px; margin-left: 35px; background-color: #CCCC99; font-size: 11px; text-indent: 10pt}

#globalNav {

		width: 782px;

		color: #000;

		background-color: transparent;

		padding: 0px;

		line-height: 20px;

		margin: 0px auto;

		background-image: url("/images/menu/bg.gif") ;

		

}	




#globalNav td{

		color: #000;
		
		background-color: transparent;

		font-weight: bold;

		font-size : 10px;

		text-align: center;

		vertical-align: middle;

		padding: 0px;

		line-height: 20px;
	
		width: 14%;
					

}





#globalNav td a {

		color: #000;

		background-color: transparent;

		text-decoration: none;

		padding: 0px;

		margin: 0;

		text-align: center;
		

		line-height: 20px;

		


				



}





#globalNav td a:link {

		color: #000;

		background-color: transparent;		

		text-decoration: none;

		padding: 0px;

		margin: 0px;

		text-align: center;
		
		line-height: 20px;

		



		

}



#globalNav td a:link:visited {

		color: #000;

		background-color: transparent;

		text-decoration: none;

		padding: 0px;

		margin: 0px;

		text-align: center;

		line-height: 20px;

		



		



}





#globalNav td a:hover {

		color: #000;

		background-color: transparent;

		text-decoration: underline;

		padding: 0px;

		margin: 0;

		text-align: center;

		line-height: 20px;
		
}

#globalNav2 {

		width: 782px;

		color: #000;

		background-color: transparent;

		padding: 0px;

		line-height: 20px;

		margin: 0px auto;

		background-image: url("/images/menu/bg2.gif") ;

		

}	

#globalNav2 td{

		color: #000;
		
		background-color: transparent;

		font-weight: bold;

		font-size : 10px;

		text-align: center;

		vertical-align: middle;

		padding: 0px;

		line-height: 20px;
	
		width: 14%;
					

}





#globalNav2 td a {

		color: #000;

		background-color: transparent;

		text-decoration: none;

		padding: 0px;

		margin: 0;

		text-align: center;
		

		line-height: 20px;

		


				



}





#globalNav2 td a:link {

		color: #000;

		background-color: transparent;		

		text-decoration: none;

		padding: 0px;

		margin: 0px;

		text-align: center;
		
		line-height: 20px;

		



		

}



#globalNav2 td a:link:visited {

		color: #000;

		background-color: transparent;

		text-decoration: none;

		padding: 0px;

		margin: 0px;

		text-align: center;

		line-height: 20px;

		



		



}





#globalNav2 td a:hover {

		color: #000;

		background-color: transparent;

		text-decoration: underline;

		padding: 0px;

		margin: 0;

		text-align: center;

		line-height: 20px;
		
}

.home {	border-color: #FFFFFF;}

ul.twetnty, 
li.twenty { 

	list-style-type:square; 
	font-family:Verdana, Arial, Helvetica, Sans Serif; 
	color:#000000; 
	font-size:13px; 
	margin-top:0px; 
	margin-bottom:0px 
}